.zt_title {
  width: 100%;
  padding-left: 16px;
  border-bottom: 1px solid #e5e5e5;
}
.zt_title span {
  display: inline-block;
  width: 100px;
  height: 45px;
  line-height: 46px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
.zt_title span.active {
  color: #025193;
  border-bottom: 2px solid #025193;
}
.twzt ul,.ljzt ul {
  padding: 20px 0;
}
.twzt ul li {
  float: left;
  width: 23%;
  margin: 5px 1% 10px;
}
.twzt ul li a {
  display: block;
  width:100%;
  height: 80px;
  overflow: hidden;
  text-align: center;
}
.twzt ul li a img {
  display: block;
  width:100%;
  height: 100%;
}
.ljzt {
  padding-bottom: 8px;
}
.ljzt ul li {
  position: relative;
  float: left;
  width: 48%;
  margin: 0 1%;
  padding-left: 18px;
  line-height: 36px;
  font-size: 16px;
}
.ljzt ul li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #000;
}
.ljzt ul li a {
  float: left;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .4s linear;
}
.ljzt ul li a:hover {
  padding-left: 8px;
}